/* -- body -- */
body {
	font-family: Verdana, Tahoma, Arial, sans-serf;
	font-size: 12px;
	margin: 10px;
	line-height: 150%;
	color: #FFFFFF;/*Ê¸»ú¿§*/
	text-align:center;
	background-color:gray;/*ÇØ·Ê¿§*/
/*	background-image: url(../images/bg.jpg);ÇØ·Ê²èÁü*/
	background-repeat:  repeat-x;
}


/* -- Á´ÂÎÏÈ -- */
#container {
	width:950px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}


/* -- head -- */
#head{
	width: 950px;
	height:30px;/*¹â¤µ*/
	color: #FFFFFF;/*Ê¸»ú¿§*/
	background-color:gray;/*ÇØ·Ê¿§*/
/*	background-image: url(../images/head-bg.jpg);ÇØ·Ê²èÁü*/
	background-repeat:  repeat-y;
    border: 1px darkgray solid;
    border-bottom:none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


/* -- top -- */
#top{
	width:950px;
	height:100px;/*¹â¤µ*/
	color: #FFFFFF;/*Ê¸»ú¿§*/
	background-color:gray;/*ÇØ·Ê¿§*/
  	background-image: url(../images/top-bg.jpg);ÇØ·Ê²èÁü
	background-repeat:  no-repeat;
        border-left: 1px darkgray solid;
        border-right: 1px darkgray solid;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


/* -- topmenu -- */
#topmenu{
	width:950px;
	height: 46px;/*¹â¤µ*/
	color: #ffffff;/*Ê¸»ú¿§*/
	background-image: url(../images/topmenu-bg.jpg);/*ÇØ·Ê²èÁü*/
	background-repeat:  no-repeat;
	clear: both;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 100px;
}
#rolloverMenu li { 
	padding: 0px 0px 5px 0px;
	list-style:none;
} 
#rolloverMenu li a { 
display: block; 
position: relative; 
overflow: hidden; 
width: 200px; 
height: 35px; 
} 
#rolloverMenu li a:hover { 
background-color: #EFEFFC; 
} 
#rolloverMenu li a img { 
background-color: #EFEFFC; 
} 
#rolloverMenu li a:hover img { 
position: relative; 
top: -35px; 
}
#rolloverMenu li .no { 
}


/* -- contents -- */
#contents{
	width: 950px;
	color: #ffffff;/*Ê¸»ú¿§*/
	background-color:dimgray;/*ÇØ·Ê¿§*/
/*	background-image: url(../images/contents-bg.jpg);ÇØ·Ê²èÁü*/
	background-repeat:  repeat-y;
	clear: both;
    border-left: 1px darkgray solid;
    border-right: 1px darkgray solid;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	overflow: hidden;
}


/* -- contents center 2¥«¥é¥à -- */
#center2{
	width:735px;/* Éý 950-left2//-10 */
	color: #FFFFFF;/*Ê¸»ú¿§*/
	float:right;/*ÇÛÃÖ*/
/*	background-color:#eeeeee;/*ÇØ·Ê¿§*/
/*	background-image: url(../images/center-bg.jpg);/*ÇØ·Ê²èÁü*/
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


/* -- contents left 2¥«¥é¥à -- */
#left2{
	width:210px;/*Éý*/
	color: #FFFFFF;/*Ê¸»ú¿§*/
	float:left;/*ÇÛÃÖ*/
/*	background-color:#ffffff;/*ÇØ·Ê¿§*/
/*	background-image: url(../images/left-bg.jpg);/*ÇØ·Ê²èÁü*/
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


/* -- contents contentsbox center&left 3¥«¥é¥à -- */
#contentsbox{
	width:740px;/*Éý*/
	color: #333333;/*Ê¸»ú¿§*/
	float:left;/*ÇÛÃÖ*/
/*	background-color:#ffffff;/*ÇØ·Ê¿§*/
/*	background-image: url(../images/center-bg.jpg);/*ÇØ·Ê²èÁü*/
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


/* -- contents center 3¥«¥é¥à -- */
#center3{
	width:530px;/* Éý 950-contentsbox-left3-10 */
	color: #333333;/*Ê¸»ú¿§*/
	float:right;/*ÇÛÃÖ*/
/*	background-color:#ffffff;/*ÇØ·Ê¿§*/
/*	background-image: url(../images/center-bg.jpg);/*ÇØ·Ê²èÁü*/
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
}


/* -- contents left 3¥«¥é¥à -- */
#left3{
	width:220px;/*Éý*/
	color: #333333;/*Ê¸»ú¿§*/
	float:left;/*ÇÛÃÖ*/
/*	background-color:#ffffff;/*ÇØ·Ê¿§*/
/*	background-image: url(../images/left-bg.jpg);/*ÇØ·Ê²èÁü*/
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


/* -- contents right 3¥«¥é¥à -- */
#right3{
	width:200px;/* Éý 950-contentsbox-10 */
	color: #333333;/*Ê¸»ú¿§*/
	float:right;
/*	background-color:#ffffff;/*ÇØ·Ê¿§*/
/*	background-image: url(../images/right-bg.jpg);/*ÇØ·Ê²èÁü*/
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


/* -- foot -- */
#foot{
	width: 950px;
	height:50px;/*¹â¤µ*/
	color: #FFFFFF;/*Ê¸»ú¿§*/
	background-color:dimgray;/*ÇØ·Ê¿§*/
/*	background-image: url(../images/foot-bg.jpg);ÇØ·Ê²èÁü*/
	background-repeat:  no-repeat;
	clear: both;
    border: 1px darkgray solid;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#foot .fp{
	text-align:right;
	padding: 5px;
	font-size: 10px;
	color:#999999;
}

#foot .fp a{
	font-size: 10px;
	color:#999999;
	font-weight: normal;
	text-decoration: none;
}
